actioncable = 5.0.5
No vulnerabilities.
actionmailer = 5.0.5
No vulnerabilities.
actionpack = 5.0.5
No vulnerabilities.
actionview = 5.0.5
No vulnerabilities.
active_model_serializers = 0.9.4
No vulnerabilities.
activejob = 5.0.5
No vulnerabilities.
activemodel = 5.0.5
No vulnerabilities.
activerecord = 5.0.5
No vulnerabilities.
activesupport = 5.0.5
No vulnerabilities.
acts_as_commentable_with_threading = 1.2.0
No vulnerabilities.
acts_as_list = 0.9.7
No vulnerabilities.
addressable = 2.5.1
No vulnerabilities.
ahoy_matey = 1.6.0
No vulnerabilities.
airbrake = 7.1.1
No vulnerabilities.
airbrake-ruby = 2.7.0
No vulnerabilities.
arel = 7.1.4
No vulnerabilities.
ast = 2.3.0
No vulnerabilities.
autoprefixer-rails = 7.1.1
No vulnerabilities.
awesome_nested_set = 3.1.3
No vulnerabilities.
aws_cf_signer = 0.1.3
No vulnerabilities.
axlsx = 2.1.0.pre
No vulnerabilities.
axlsx_rails = 0.2.0
No vulnerabilities.
bcrypt = 3.1.10
No vulnerabilities.
binding_of_caller = 0.7.2
No vulnerabilities.
bootstrap-sass = 3.3.4.1
No vulnerabilities.
bootstrap-switch-rails = 3.0.2
No vulnerabilities.
bootstrap3-datetimepicker-rails = 3.0.3
No vulnerabilities.
browser = 2.5.1
No vulnerabilities.
builder = 3.2.3
No vulnerabilities.
byebug = 9.0.6
No vulnerabilities.
cancancan = 2.0.0
No vulnerabilities.
capybara = 2.6.2
No vulnerabilities.
carrierwave = 0.11.0
No vulnerabilities.
carrierwave-bombshelter = 0.1.1.6
No vulnerabilities.
chart-js-rails = 0.0.6
No vulnerabilities.
chronic = 0.10.2
No vulnerabilities.
chunky_png = 1.3.8
No vulnerabilities.
climate_control = 0.2.0
No vulnerabilities.
cliver = 0.3.2
No vulnerabilities.
cloudinary = 1.1.6
No vulnerabilities.
cocoon = 1.2.6
No vulnerabilities.
coderay = 1.1.1
No vulnerabilities.
concurrent-ruby = 1.0.5
No vulnerabilities.
countable-rails = 0.0.1
No vulnerabilities.
countries = 1.2.5
No vulnerabilities.
country_select = 2.5.2
No vulnerabilities.
coveralls = 0.8.21
No vulnerabilities.
crack = 0.4.3
No vulnerabilities.
crass = 1.0.3
No vulnerabilities.
currencies = 0.4.2
No vulnerabilities.
daemons = 1.1.9
No vulnerabilities.
dalli = 2.7.6
No vulnerabilities.
dante = 0.2.0
No vulnerabilities.
database_cleaner = 1.3.0
No vulnerabilities.
debug_inspector = 0.0.3
No vulnerabilities.
delayed_job = 4.1.4
No vulnerabilities.
delayed_job_active_record = 4.1.2
No vulnerabilities.
devise = 4.2.0
No vulnerabilities.
devise_ichain_authenticatable = 0.3.1
No vulnerabilities.
diff-lcs = 1.3
No vulnerabilities.
docile = 1.1.5
No vulnerabilities.
domain_name = 0.5.20160310
No vulnerabilities.
dotenv = 2.2.1
No vulnerabilities.
dotenv-rails = 2.2.1
No vulnerabilities.
errbase = 0.0.3
No vulnerabilities.
erubis = 2.7.0
No vulnerabilities.
execjs = 2.6.0
No vulnerabilities.
factory_girl = 4.5.0
No vulnerabilities.
factory_girl_rails = 4.6.0
No vulnerabilities.
faker = 1.6.1
No vulnerabilities.
faraday = 0.9.0
No vulnerabilities.
fastimage = 2.0.0
No vulnerabilities.
feature = 1.4.0
No vulnerabilities.
ffi = 1.9.18
No vulnerabilities.
font-awesome-rails = 4.7.0.2
No vulnerabilities.
formatador = 0.2.5
No vulnerabilities.
formtastic = 3.1.5
No vulnerabilities.
formtastic-bootstrap = 3.1.1
No vulnerabilities.
geocoder = 1.4.4
No vulnerabilities.
globalid = 0.4.0
No vulnerabilities.
gravtastic = 3.2.6
No vulnerabilities.
guard = 2.14.1
No vulnerabilities.
guard-compat = 1.2.1
No vulnerabilities.
guard-rspec = 4.7.3
No vulnerabilities.
haml = 4.0.5
No vulnerabilities.
haml-rails = 0.5.3
No vulnerabilities.
haml_lint = 0.24.0
No vulnerabilities.
hashdiff = 0.3.4
No vulnerabilities.
hashie = 3.5.5
No vulnerabilities.
htmlentities = 4.3.4
No vulnerabilities.
http-cookie = 1.0.2
No vulnerabilities.
i18n = 0.9.5
No vulnerabilities.
i18n_data = 0.7.0
No vulnerabilities.
inversion = 1.0.0
No vulnerabilities.
iso-639 = 0.2.5
No vulnerabilities.
jquery-datatables-rails = 2.2.3
No vulnerabilities.
jquery-rails = 4.3.1
No vulnerabilities.
jquery-ui-rails = 4.2.1
No vulnerabilities.
json = 2.1.0
No vulnerabilities.
json-schema = 2.5.0
No vulnerabilities.
jwt = 1.0.0
No vulnerabilities.
launchy = 2.4.2
No vulnerabilities.
leaflet-rails = 0.7.4
No vulnerabilities.
letter_opener = 1.2.0
No vulnerabilities.
letter_opener_web = 1.3.0
No vulnerabilities.
listen = 3.1.5
No vulnerabilities.
loggability = 0.14.0
No vulnerabilities.
loofah = 2.2.2
No vulnerabilities.
lumberjack = 1.0.12
No vulnerabilities.
mail = 2.6.6
No vulnerabilities.
method_source = 0.8.2
No vulnerabilities.
mime-types = 2.99.3
No vulnerabilities.
mimemagic = 0.3.2
No vulnerabilities.
mina = 0.3.8
No vulnerabilities.
mini_magick = 4.5.1
No vulnerabilities.
mini_portile2 = 2.3.0
No vulnerabilities.
minitest = 5.11.3
No vulnerabilities.
momentjs-rails = 2.8.1
No vulnerabilities.
monetize = 1.7.0
No vulnerabilities.
money = 6.10.1
No vulnerabilities.
money-rails = 1.10.0
No vulnerabilities.
multi_json = 1.12.1
No vulnerabilities.
multi_xml = 0.5.5
No vulnerabilities.
multipart-post = 2.0.0
No vulnerabilities.
mysql2 = 0.4.10
No vulnerabilities.
nenv = 0.3.0
No vulnerabilities.
netrc = 0.11.0
No vulnerabilities.
nio4r = 2.1.0
No vulnerabilities.
nokogiri = 1.8.2
No vulnerabilities.
notiffany = 0.1.1
No vulnerabilities.
oauth2 = 1.3.1
No vulnerabilities.
omniauth = 1.6.1
No vulnerabilities.
omniauth-facebook = 1.6.0
No vulnerabilities.
omniauth-github = 1.1.2
No vulnerabilities.
omniauth-google-oauth2 = 0.2.4
No vulnerabilities.
omniauth-oauth2 = 1.4.0
No vulnerabilities.
omniauth-openid = 1.0.1
No vulnerabilities.
open4 = 1.3.4
No vulnerabilities.
orm_adapter = 0.5.0
No vulnerabilities.
paper_trail = 5.2.1
No vulnerabilities.
parallel = 1.12.0
No vulnerabilities.
parser = 2.4.0.2
No vulnerabilities.
pdf-core = 0.2.5
No vulnerabilities.
phantomjs = 2.1.1.0
No vulnerabilities.
piwik_analytics = 1.0.2
No vulnerabilities.
poltergeist = 1.9.0
No vulnerabilities.
powerpack = 0.1.1
No vulnerabilities.
prawn = 1.0.0
No vulnerabilities.
prawn-qrcode = 0.2.2.1
No vulnerabilities.
prawn_rails = 0.0.11
No vulnerabilities.
pry = 0.10.4
No vulnerabilities.
public_suffix = 2.0.5
No vulnerabilities.
puma = 3.10.0
No vulnerabilities.
rack = 2.0.3
No vulnerabilities.
rack-attack = 5.0.1
No vulnerabilities.
rack-openid = 1.3.1
No vulnerabilities.
rack-test = 0.6.3
No vulnerabilities.
rails = 5.0.5
No vulnerabilities.
rails-assets-bootstrap = 3.3.6
No vulnerabilities.
rails-assets-bootstrap-markdown = 2.10.0
No vulnerabilities.
rails-assets-date.format = 1.2.3
No vulnerabilities.
rails-assets-holderjs = 2.9.3
No vulnerabilities.
rails-assets-jquery = 2.2.1
No vulnerabilities.
rails-assets-jquery-smooth-scroll = 1.7.2
No vulnerabilities.
rails-assets-markdown = 0.5.0
No vulnerabilities.
rails-assets-momentjs = 2.11.2
No vulnerabilities.
rails-assets-spectrum = 1.8.0
No vulnerabilities.
rails-assets-tinycolor = 1.3.0
No vulnerabilities.
rails-assets-to-markdown = 1.3.0
No vulnerabilities.
rails-assets-trianglify = 0.4.0
No vulnerabilities.
rails-assets-waypoints = 4.0.0
No vulnerabilities.
rails-controller-testing = 1.0.2
No vulnerabilities.
rails-dom-testing = 2.0.3
No vulnerabilities.
rails-html-sanitizer = 1.0.4
No vulnerabilities.
rails-i18n = 5.0.4
No vulnerabilities.
rails_12factor = 0.0.3
No vulnerabilities.
rails_serve_static_assets = 0.0.4
No vulnerabilities.
rails_stdout_logging = 0.0.3
No vulnerabilities.
railties = 5.0.5
No vulnerabilities.
rainbow = 2.2.2
No vulnerabilities.
rake = 12.3.0
No vulnerabilities.
rb-fsevent = 0.10.2
No vulnerabilities.
rb-inotify = 0.9.10
No vulnerabilities.
rdoc = 5.1.0
No vulnerabilities.
rdoc-generator-fivefish = 0.3.0
No vulnerabilities.
recaptcha = 4.6.2
No vulnerabilities.
redcarpet = 3.2.3
No vulnerabilities.
referer-parser = 0.3.0
No vulnerabilities.
request_store = 1.1.0
No vulnerabilities.
responders = 2.4.0
No vulnerabilities.
rest-client = 1.8.0
No vulnerabilities.
rolify = 5.1.0
No vulnerabilities.
rqrcode = 0.10.1
No vulnerabilities.
rspec = 3.6.0
No vulnerabilities.
rspec-activemodel-mocks = 1.0.1
No vulnerabilities.
rspec-core = 3.6.0
No vulnerabilities.
rspec-expectations = 3.6.0
No vulnerabilities.
rspec-mocks = 3.6.0
No vulnerabilities.
rspec-rails = 3.6.0
No vulnerabilities.
rspec-support = 3.6.0
No vulnerabilities.
rubocop = 0.51.0
No vulnerabilities.
ruby-oembed = 0.12.0
No vulnerabilities.
ruby-openid = 2.5.0
No vulnerabilities.
ruby-progressbar = 1.9.0
No vulnerabilities.
ruby_dep = 1.5.0
No vulnerabilities.
rubyzip = 1.2.1
No vulnerabilities.
safe_yaml = 1.0.4
No vulnerabilities.
safely_block = 0.2.0
No vulnerabilities.
sass = 3.2.19
No vulnerabilities.
sass-rails = 5.0.6
No vulnerabilities.
selectize-rails = 0.12.4
No vulnerabilities.
shellany = 0.0.1
No vulnerabilities.
shoulda-matchers = 2.8.0
No vulnerabilities.
simplecov = 0.14.1
No vulnerabilities.
simplecov-html = 0.10.2
No vulnerabilities.
skylight = 1.5.1
No vulnerabilities.
slop = 3.6.0
No vulnerabilities.
sort_alphabetical = 1.0.2
No vulnerabilities.
spring = 1.6.3
No vulnerabilities.
spring-commands-rspec = 1.0.4
No vulnerabilities.
sprockets = 3.7.1
No vulnerabilities.
sprockets-rails = 3.2.1
No vulnerabilities.
sqlite3 = 1.3.9
No vulnerabilities.
stripe = 1.43.0
No vulnerabilities.
stripe-ruby-mock = 2.3.0
No vulnerabilities.
sysexits = 1.2.0
No vulnerabilities.
term-ansicolor = 1.6.0
No vulnerabilities.
thor = 0.19.4
No vulnerabilities.
thread_safe = 0.3.6
No vulnerabilities.
tilt = 1.4.1
No vulnerabilities.
timecop = 0.7.1
No vulnerabilities.
tins = 1.16.3
No vulnerabilities.
transitions = 0.1.12
No vulnerabilities.
ttfunk = 1.1.1
No vulnerabilities.
turbolinks = 5.1.0
No vulnerabilities.
turbolinks-source = 5.1.0
No vulnerabilities.
tzinfo = 1.2.5
No vulnerabilities.
uglifier = 3.0.0
No vulnerabilities.
unf = 0.1.4
No vulnerabilities.
unf_ext = 0.0.7.2
No vulnerabilities.
unicode-display_width = 1.3.0
No vulnerabilities.
unicode_utils = 1.4.0
No vulnerabilities.
unobtrusive_flash = 3.1.0
No vulnerabilities.
user_agent_parser = 2.4.0
No vulnerabilities.
uuidtools = 2.1.5
No vulnerabilities.
warden = 1.2.4
No vulnerabilities.
web-console = 2.3.0
No vulnerabilities.
webmock = 3.0.1
No vulnerabilities.
websocket-driver = 0.6.3
No vulnerabilities.
websocket-extensions = 0.1.2
No vulnerabilities.
whenever = 0.9.2
No vulnerabilities.
xpath = 2.0.0
No vulnerabilities.
yajl-ruby = 1.3.1
No vulnerabilities.